<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/ic_wifi_1" android:state_activated="false" android:state_enabled="true" android:state_pressed="false" android:state_selected="false" />
    <item android:drawable="@drawable/ic_wifi_2" android:state_activated="true" android:state_enabled="true" android:state_pressed="true" android:state_selected="false" />
    <item android:drawable="@drawable/ic_wifi_3" android:state_activated="false" android:state_enabled="true" android:state_pressed="true" android:state_selected="true" />
    <item android:drawable="@drawable/ic_wifi_4" android:state_activated="false" android:state_enabled="true" android:state_pressed="true" android:state_selected="false" />
    <item android:drawable="@drawable/ic_wifi" android:state_activated="false" android:state_enabled="true" android:state_pressed="false" android:state_selected="true" />
</selector>